Clazz.declarePackage("JS");
Clazz.load(["JS.JComponent"], "JS.JComponentImp", null, function(){
var c$ = Clazz.declareType(JS, "JComponentImp", JS.JComponent);
Clazz.overrideMethod(c$, "toHTML", 
function(){
return null;
});
});
;//5.0.1-v7 Tue Sep 16 15:25:55 CDT 2025
